aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNitin A Kamble <nitin.a.kamble@intel.com>2011-05-19 15:45:12 -0700
committerRichard Purdie <richard.purdie@linuxfoundation.org>2011-05-23 15:36:33 +0100
commitbd47ca475344a78e601c9de41b9f829b30e09d01 (patch)
tree6b5d98fea4e7a02a2356526eb59c41db8ef214fe
parent77726801f68d459ecc4d678d79fa80e0a8d8b762 (diff)
downloadpoky-bd47ca475344a78e601c9de41b9f829b30e09d01.tar.gz
poky-bd47ca475344a78e601c9de41b9f829b30e09d01.tar.bz2
poky-bd47ca475344a78e601c9de41b9f829b30e09d01.zip
gplv2 recipes update upstream status of patches
grep-2.5.1a: update upstream status of patches tar-1.17: update upstream-status of patches at-3.1.12: update upstream-status for patches cpio-2.8: update upstream-status for patches (From OE-Core rev: fbc0fdbbb759b37d97de6f28daf04055531fbe0b) Signed-off-by: Nitin A Kamble <nitin.a.kamble@intel.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
-rw-r--r--meta/recipes-extended/at/at-3.1.12/configure.patch2
-rw-r--r--meta/recipes-extended/cpio/cpio-2.8/m4extensions.patch2
-rw-r--r--meta/recipes-extended/cpio/cpio-2.8/statdef.patch2
-rw-r--r--meta/recipes-extended/grep/grep-2.5.1a/uclibc-fix.patch2
-rw-r--r--meta/recipes-extended/tar/tar-1.17/gcc43build.patch2
-rw-r--r--meta/recipes-extended/tar/tar-1.17/m4extensions.patch2
6 files changed, 12 insertions, 0 deletions
diff --git a/meta/recipes-extended/at/at-3.1.12/configure.patch b/meta/recipes-extended/at/at-3.1.12/configure.patch
index 079a6b4497..99b40774d6 100644
--- a/meta/recipes-extended/at/at-3.1.12/configure.patch
+++ b/meta/recipes-extended/at/at-3.1.12/configure.patch
@@ -1,3 +1,5 @@
+Upstream-Status: Inappropriate [licensing]
+
Fix cross-compilation issues in configure.ac
Derived from an OE patch for at-3.1.8
diff --git a/meta/recipes-extended/cpio/cpio-2.8/m4extensions.patch b/meta/recipes-extended/cpio/cpio-2.8/m4extensions.patch
index 648c725bba..e16585dd3f 100644
--- a/meta/recipes-extended/cpio/cpio-2.8/m4extensions.patch
+++ b/meta/recipes-extended/cpio/cpio-2.8/m4extensions.patch
@@ -1,3 +1,5 @@
+Upstream-Status: Inappropriate [licensing]
+
# Define AC_USE_SYSTEM_EXTENSIONS only if it was previously undefined.
# This is needed to configure correctly with newer versions of autoconf.
diff --git a/meta/recipes-extended/cpio/cpio-2.8/statdef.patch b/meta/recipes-extended/cpio/cpio-2.8/statdef.patch
index dfa0d9150a..a00799fea9 100644
--- a/meta/recipes-extended/cpio/cpio-2.8/statdef.patch
+++ b/meta/recipes-extended/cpio/cpio-2.8/statdef.patch
@@ -1,3 +1,5 @@
+Upstream-Status: Inappropriate [licensing]
+
# Avoid multiple stat definitions
# Patch taken from cpio mailing list posting 2010-03-19
diff --git a/meta/recipes-extended/grep/grep-2.5.1a/uclibc-fix.patch b/meta/recipes-extended/grep/grep-2.5.1a/uclibc-fix.patch
index 8fc7c4852f..de054fc755 100644
--- a/meta/recipes-extended/grep/grep-2.5.1a/uclibc-fix.patch
+++ b/meta/recipes-extended/grep/grep-2.5.1a/uclibc-fix.patch
@@ -1,3 +1,5 @@
+Upstream-Status: Inappropriate [licensing]
+
# Fix to use mempcpy instead of __mempcpy. This is needed for uclibc which
# doesn't define __mempcpy, only mempcpy. Since both uclibc and glibc have
# mempcpy, we'll just use that instead.
diff --git a/meta/recipes-extended/tar/tar-1.17/gcc43build.patch b/meta/recipes-extended/tar/tar-1.17/gcc43build.patch
index cc5f0e13d0..f8059a0a89 100644
--- a/meta/recipes-extended/tar/tar-1.17/gcc43build.patch
+++ b/meta/recipes-extended/tar/tar-1.17/gcc43build.patch
@@ -1,3 +1,5 @@
+Upstream-Status: Inappropriate [licensing]
+
# Fix errors when built with gcc 4.3
# Patch taken from Debian bug #452096
diff --git a/meta/recipes-extended/tar/tar-1.17/m4extensions.patch b/meta/recipes-extended/tar/tar-1.17/m4extensions.patch
index 11b981aa92..30534c29ce 100644
--- a/meta/recipes-extended/tar/tar-1.17/m4extensions.patch
+++ b/meta/recipes-extended/tar/tar-1.17/m4extensions.patch
@@ -1,3 +1,5 @@
+Upstream-Status: Inappropriate [licensing]
+
# Define AC_USE_SYSTEM_EXTENSIONS only if it was previously undefined.
# This is needed to configure correctly with newer versions of autoconf.